Windows 8 says it requires .NET Framework 2.0

Coupons at Checkout requires .NET 2.0.  Windows 8 may not come with this enabled by default.  If you are prompted, click "No".  Then follow the instructions below.

To enable .NET 2.0/3.5 in Windows 8 follow these instructions:

1) Goto: Control Panel -> Programs -> Program and Features. 

2) Click on Turn Windows features on or off (requires Internet connection)

3) Check the box that says .NET Framework 3.5 (includes 2.0 and 3.0)

At the end you will likely need to click "Restart Now" and restart your computer.

For a visual tutorial, please see the video below for enabling .NET in Windows 8.


Feedback and Knowledge Base